body
{
 margin: 0px;
 padding: 0px;
 background-color:#EEEEEE;
 color:#000000;  
 font-family:Arial,sans-serif;
 font-size: 16px; 
 line-heigth: 1.6;
}

.egi-top
{
 font-size: 2em;
 font-weight: bold; 
 text-decoration-line: no;
 background-color:#6699FF; 
 color: #D9CED2;
 padding-left: 20px;
}

.egi-foot
{
 position: fixed;
 padding: .6em;
 bottom: 0;
 left: 0;
 right: 0;
 background-color:#6699FF; 
 color: #D9CED2;
}

.egi-first
{
background-color:#6699FF; 
}


.egi-lv2
{
font-size: 1.3em; 
font-weight: bold;
line-heigth: 1.4em;
margin-left: 20px;
}

.egi-lv3
{
font-size: 1.0em; 
font-weight: normal;
line-heigth: 1.1em;
margin-left: 20px;
}

.egi-lv3h
{
font-size: 1.0em; 
font-weight: bold;
margin-left: 20px;
}

.mar
{
margin-left:20px;
margin-right:20px;
}